using System;
using System.Threading;
using edu.jhu.Cas.Jobs;
using edu.jhu.Cas.Users;
using edu.jhu.Cas.Util;
using edu.jhu.Cas.Servers;
using NUnit.Framework;
using NUnit.Core;
using System.Configuration;
namespace edu.jhu.Cas.Test{
	[TestFixture]	
	public class ParseTests{
		private CasJobs cJobs;
		private long wsid = 193424723;
		[Test]
		public void SpGetMatch(){
			string qry = "insert into mydb.xresult EXEC spGetMatch  2.5, 0.0000001, 1";
			cJobs = new CasJobs();
			/*
			string rst = cJobs.ModifyDRQuery(wsid,qry,"DR1",1);
			Console.WriteLine(rst);
			*/
			
		}
	}
}

